<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

if (!empty($_GET['id']) && is_numeric($_GET['id']))
{
	$id = abs(intval($_GET['id']));
	$result = mysql_query("SELECT * FROM `users` WHERE `id` = '".$id."' LIMIT 1");
	if (mysql_num_rows($result) == true) $arr_user = mysql_fetch_array($result);
		else go(URL);
	
	$title = $arr_user['name'].' '.$arr_user['surname'];
	require_once '../incfiles/head.php';
	
	echo user_access_page($arr_user);

	echo '<div class="title"><a class="title_a_hover" href="'.URL.'/?id='.$id.'" onclick="Page.Go(this.href); return false">'.$arr_user['name'].' '.$arr_user['surname'].'</a></div>';

	require_once 'handler/index.php'; // Стіна
	
	require_once '../incfiles/foot.php';

}
else go(URL);

?>